---
version: "3.4"
networks:
  proxy:
    external: true

services:
  group-application:
    image: "{{ group_application_api_container_image }}:{{ group_application_api_container_version }}"
    restart: unless-stopped
    logging:
      options:
        max-size: 5m
    networks:
      - proxy    
    env_file: .env
    ports:
      - 8000
    volumes:
      - ./database:/code/database